
Application: gvSIG desktop - gvSIG bugs #5087
Problema cuando existe vista en H2 con campo geometria
08/09/2019 12:14 PM - Joaquín  del Cerro Murciano

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Database
Target version: 3.0.0
Severity: Minor Add-on version:
gvSIG version: 2.5.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

History
#1 - 10/08/2019 07:35 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2920 to 3.0.0

#2 - 03/04/2020 02:22 PM - Álvaro Anguix
- Category set to Database
